'use client';

import { LanguageProvider } from '@/contexts/LanguageContext';
import TransitionWrapper from './TransitionWrapper';
import { ReactNode } from 'react';

export default function Providers({ children }: { children: ReactNode }) {
  return (
    <LanguageProvider>
      <TransitionWrapper>
        {children}
      </TransitionWrapper>
    </LanguageProvider>
  );
}
